
# Let's Configure Delightful
[Knives]
	adamantium_knife = true
	alf_knife = true
	allthemodium_knife = true
	amethyst_knife = false
	black_opal_knife = true
	blazing_knife = true
	bone_knife = true
	brass_knife = true
	bronze_knife = true
	certus_quartz_knife = true
	cloggrum_knife = true
	constantan_knife = true
	copper_knife = false
	crystalline_knife = true
	draco_arcanus_knife = true
	electrum_knife = true
	elementium_knife = true
	emerald_knife = false
	enderite_knife = true
	experience_knife = true
	fiery_knife = true
	fluix_knife = true
	forgotten_knife = true
	froststeel_knife = true
	gilded_netherite_knife = true
	gilded_quartz_knife = true
	gravitite_knife = true
	holystone_knife = true
	infused_veridium_knife = true
	invar_knife = true
	ironwood_knife = true
	kiwano_knife = true
	knightmetal_knife = true
	lapis_lazuli_knife = false
	large_amethyst_knife = true
	lead_knife = true
	leaf_knife = true
	living_knife = true
	manasteel_knife = true
	mythril_knife = true
	necronium_knife = true
	nether_quartz_knife = true
	netherite_opal_knife = true
	nickel_knife = true
	obsidian_infused_enderite_knife = true
	onyx_knife = true
	osmium_knife = true
	phoenix_knife = true
	refined_glowstone_knife = true
	refined_obsidian_knife = true
	rose_gold_knife = true
	silver_knife = true
	sinisite_knife = true
	skyjade_knife = true
	skyroot_knife = true
	soul_steel_knife = true
	steel_knife = true
	steeleaf_knife = true
	stratus_knife = true
	terra_knife = true
	thyrium_knife = true
	tin_knife = true
	utherium_knife = true
	valkyrum_knife = true
	veridium_knife = true
	warden_knife = true
	zanite_knife = true
	zinc_knife = true
	resonarium_knife = true
	aluminum_knife = true
	pearlescent_knife = true

["Registry & Recipes"]
	acorn = true
	acorn_sack = true
	animal_fat = true
	animal_oil_bottle = true
	azalea_tea = true
	baobab_fruit_crate = true
	basalt_cabinet = true
	bastion_fruit_crate = true
	berry_matcha_latte = true
	blueberry_sack = true
	bombegranate_crate = true
	cactus_chili = true
	cactus_flesh = true
	cactus_soup = true
	cactus_soup_cup = true
	cactus_steak = true
	cantaloupe = true
	cantaloupe_bread = true
	cantaloupe_gummy = true
	cantaloupe_popsicle = true
	cantaloupe_seeds = true
	cantaloupe_slice = true
	cheeseburger = true
	chopped_clover = true
	chunkwich = true
	coconut_curry = true
	cooked_goat = true
	cooked_marshmallow_stick = true
	cooked_venison_chops = true
	crab_rangoon = true
	deluxe_cheeseburger = true
	ender_nectar = true
	field_salad = true
	frostaya_crate = true
	green_apple_crate = true
	green_tea_leaf = true
	honey_glazed_walnut = true
	lavender_tea = true
	marshmallow_stick = true
	matcha = true
	matcha_gummy = true
	matcha_ice_cream = true
	matcha_ice_cream_block = true
	matcha_latte = true
	matcha_milkshake = true
	mendosteen_crate = true
	mini_melon = true
	nut_butter_bottle = true
	nut_dough = true
	prickly_pear_juice = true
	quartz_cabinet = true
	raw_goat = true
	roasted_acorn = true
	rock_candy = true
	salmonberries = true
	salmonberry_gummy = true
	salmonberry_ice_cream = true
	salmonberry_ice_cream_block = true
	salmonberry_milkshake = true
	salmonberry_pie = true
	salmonberry_pips = true
	salmonberry_sack = true
	sinigang = true
	smore = true
	stuffed_cantaloupe = true
	stuffed_cantaloupe_block = true
	venison_chops = true
	wild_salmonberries = true
	wrapped_cantaloupe = true
	yucca_fruit_crate = true
	#Allow cooking milk from nuts
	nut_milk = true
	#Allow cooking honey from honey and clovers
	clover_honey = false
	#Give items that are sliced off of blocks directly to player's inventory instead of dropping
	give_sliced_directly = false
	#Allow sliced melons to be juiced in-world (right click)
	melon_juicing = true
	glow_jam_jar = true
	jam_jar = true
	nut_butter_and_jam_sandwich = true
	source_berry_cookie = true
	source_berry_gummy = true
	source_berry_ice_cream = true
	source_berry_ice_cream_block = true
	source_berry_milkshake = true
	baklava = true
	baklava_slice = true
	venison_stew = true
	venison_stew_cup = true
	chorus_muffin = true
	salmonberry_pie_slice = true
	glow_jam_cookie = true
	glow_jam_cookie_tile_slab = true
	glow_jam_cookie_tile_stairs = true
	glow_jam_cookie_tile_wall = true
	glow_jam_cookie_tiles = true
	source_berry_cookie_tile_slab = true
	source_berry_cookie_tile_stairs = true
	source_berry_cookie_tile_wall = true
	source_berry_cookie_tiles = true
	long_prickly_pear_juice = true

["Baked Good Overhauls"]
	blueberry_pie_slice = true
	chorus_pie_slice = true
	gloomgourd_pie_slice = true
	green_apple_pie_slice = true
	mulberry_pie_slice = true
	passion_fruit_tart_slice = true
	pumpkin_pie_slice = true
	source_berry_pie_slice = true

